﻿html, body {
    height: 100%;
}
.showInfolink a {
   margin-left: 50px;
}
.namePassportAttrTd {
width:150px;
}
.namePassportAttrVal {
    -ms-word-break: break-word;
    word-break: break-word;
}
.elemPassport {
    position: relative;
    float: left;
    width: 100%;
    /*min-height:20px;*/
    /*max-height:50px;*/
    /*line-height: 1.5;*/
    text-shadow: 0 1px #ffffff;
    color: #9f9fa1;
    display: block;
    /*margin-bottom:5px;*/
}

.paspOwner {
    float: left;
    position: relative;
    display: inline-block;
    font-family: "OpenSansOD";
    font-size: 14px;
    color: #808080;
    top: 6px;
    margin-right: 40px;
    margin-left: 10px;
}

.paspMon {
    float: right;
    position: relative;
    display: inline-block;
    font-family: "OpenSansOD";
    font-size: 14px;
    color: #808080;
    margin-right: 20px;
}

.paspApi {
    float: right;
    position: relative;
    display: inline-block;
    font-family: "OpenSansOD";
    font-size: 12px;
    color: #808080;
    margin-right: 40px;
    top: 9px;
    cursor: pointer;
}

    .paspApi a {
        text-decoration: none;
    }

.hLinkPassport {
    color: #3695f2 !important;
    border-bottom: 1px dashed #3695f2 !important;
    text-decoration: none !important;
}

.showPassport {
    font-family: "OpenSansOD";
    font-size: 12px;
    line-height: 16px;
    float: left;
    cursor: pointer;
    position: relative;
    left: 19px;
    /*width: 150px;*/
    display: inline-block;
    padding-right: 2px;
}

    .showPassport.load {
        float: right !important;
        /*right:16px!important;*/
        left: -15px !important;
        top: 9px;
    }

    .showPassport.show:before {
        content: '';
        position: absolute;
        background: url(../Images/SearchResults/AllResults/passport_arrow.png) no-repeat;
        width: 9px;
        height: 11px;
        left: -12px;
        top: 2px;
    }

    .showPassport.show.hover:before {
        background-position: 0 -11px;
    }

.paspCaption {
    position: relative;
    font-size: 18px !important;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px;
    margin-left: 5px;
    color: rgb(115, 115, 118);
}

.paspTopLine {
    position: relative;
    height: 20px;
    width: 100%;
}

.paspBottomLine {
    position: relative;
    height: 20px;
    width: 100%;
    margin-left: 5px;
}

tr.elemPassport:hover {
    background: #efefef;
    color: #393939;
}

.namePassportAttr {
    position: relative;
    float: left;
}

.valuePassportAttr {
    position: relative;
    float: left;
}

.valuePassportAttr a{
overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

div.passportLoaded {
    background: url(../LoadData/images/loaded.png);
}

div.passportShown {
    background: url(../LoadData/images/shown.png);
}

div.passportAction {
    width: 10px;
    height: 25px;
    margin: 5px;
    background-repeat: no-repeat;
    padding-left: 30px;
    vertical-align: middle;
    text-align: right;
    line-height: 25px;
    position: relative;
    float: left;
}

div#showPassportLink ul {
    position: absolute;
    display: none;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.4);
    width: 280px;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
    border-collapse: separate;
    right: 0;
    top: 20px;
    z-index: 10000;
    margin: 0;
    padding: 0;
}

    div#showPassportLink ul li {
        padding: 5px;
        border-top: solid 1px #ccc;
        margin: 0;
        list-style-type: none;
    }

        div#showPassportLink ul li:first-child {
            border-top: 0 none;
        }

div#showPassportLink li:hover {
    background: -webkit-gradient(linear, left bottom, left top, from(#7CC6FE), to(#47A3EB)); /* chrome, safary, etc. webkit */
    background: -moz-linear-gradient(bottom, #7CC6FE, #47A3EB); /* FireFox */
    background: -o-linear-gradient(bottom, #7CC6FE, #47A3EB); /* Opera */
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#7CC6FE,endColorStr=#47A3EB); /* MS IE 7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CC6FE', endColorstr='#47A3EB')"; /* MS IE 8 */
}

    div#showPassportLink li:hover input {
        color: #fff;
    }

div#showPassportLinkFull ul {
    position: absolute;
    display: none;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.4);
    width: 280px;
    border-collapse: separate;
    right: 0;
    top: 20px;
    z-index: 10000;
    margin: 0;
    padding: 0;
}

    div#showPassportLinkFull ul li {
        padding: 5px;
        border-top: solid 1px #ccc;
        margin: 0;
        list-style-type: none;
    }

        div#showPassportLinkFull ul li:first-child {
            border-top: 0 none;
        }

div#showPassportLinkFull li:hover {
    background: -webkit-gradient(linear, left bottom, left top, from(#7CC6FE), to(#47A3EB)); /* chrome, safary, etc. webkit */
    background: -moz-linear-gradient(bottom, #7CC6FE, #47A3EB); /* FireFox */
    background: -o-linear-gradient(bottom, #7CC6FE, #47A3EB); /* Opera */
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#7CC6FE,endColorStr=#47A3EB); /* MS IE 7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CC6FE', endColorstr='#47A3EB')"; /* MS IE 8 */
}

    div#showPassportLinkFull li:hover input {
        color: #fff;
    }

div.directionTextOnDataSet {
    padding-left: 3px;
    position: relative;
    float: left;
    font-family: 'OpenSansOD';
    font-size: 12px;
    color: #808080;
    margin-right: 5px;
}

img.directionImgOnDataSet {
    position: relative;
    float: left;
}

div.directionContainerOnDataSet {
    position: relative;
    float: left;
    height: 20px;
    top: 3px;
    left: 15px;
    padding-bottom: 10px;
    width: 90%;
}

div.directionTextOnDataSet.right {
    float: right !important;
}

img.directionImgOnDataSet.right {
    float: right !important;
}

div.directionContainerOnDataSet.right {
    float: right !important;
    left: -10px !important;
}
